version: 1.0
artifacts:
  -
    description: List all hidden files outside of user home directory.
    supported_os: [all]
    collector: find
    path: /
    name_pattern: [".*"]
    exclude_path_pattern: ["/root", "/home", "/export/home", "/Users"]
    file_type: f
    max_depth: 6
    output_file: hidden_files.txt
  